Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002523ScribusGeneralpublic2005-09-03 14:312005-09-06 08:54
Reporterbolsh 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformMac OS XOSMac OS XOS Version10.3
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.1cvs 
Summary0002523: Convert page to master page
DescriptionIt would be brilliant to be able to convert an existing page into a master page. Quite often, I start working on a document not knowing how I want the pages to look, and it's only after messing about a bit that I have a template I'm happy with. I'd like to go Page->Convert to Master Page (or something similar) which would promp for a name to give the new master page, and then do the conversion.
TagsNo tags attached.
Patch
Attached Files

- Relationships
child of 0003837acknowledged Metabug: Master pages/Page templates 

-  Notes
(0006366)
plinnell (administrator)
2005-09-03 15:56

add to roadmap extras on wiki
(0006423)
plinnell (administrator)
2005-09-06 08:54

tested. fixed. works fine.

- Issue History
Date Modified Username Field Change
2005-09-03 14:31 bolsh New Issue
2005-09-03 15:52 plinnell Status new => acknowledged
2005-09-03 15:56 plinnell Note Added: 0006366
2005-09-03 15:56 plinnell Description Updated
2005-09-06 00:54 fschmid Status acknowledged => resolved
2005-09-06 00:54 fschmid Fixed in Version => 1.3.1cvs
2005-09-06 00:54 fschmid Resolution open => fixed
2005-09-06 00:54 fschmid Assigned To => fschmid
2005-09-06 08:54 plinnell Status resolved => closed
2005-09-06 08:54 plinnell Note Added: 0006423
2006-05-18 20:45 christoph_s Relationship added child of 0003837



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker